# 【2024年度IRCプロジェクト申請書】
2024年4月1日

## 1. 申請所員名：

## 2. プロジェクト名称（和・英）：

## 3. プロジェクト代表者名：
代表者が所外の場合には、所属およびメールアドレスも記載してください。その場合、申請所員が連絡窓口となり、経費の執行手続きや、プロジェクト進行の把握を積極的に行うことが前提です。

## 4. プロジェクト参加者名：
所外研究者がリーダーのプロジェクトの場合、1の申請所員はプロジェクトメンバーとなります。所外の参加者の場合は所属およびメールアドレスも記載してください。

## 5. 新規・継続（該当しないものを削除してください）

## 6. 共同研究・単独研究（該当しないものを削除してください）

## 7. プロジェクトカテゴリー
（該当しないものを削除してください。複数選択可。）
- (a) 言語文化資料の情報資源化
- (b) 既存情報資源の利活用研究
- (c) 情報資源化基盤の研究
- (d) 人文系研究のインフラ整備
- (e) 情報資源の再資源化およびメンテナンス

## 8. プロジェクトの概要
（200字以内）



## 9. プロジェクトの学術的・社会的意義

### (a)共同利用・共同研究課題、基幹研究などAA研の中期的研究戦略との関連性の有無やその内容（400字以内）

### (b)成果が他の関連研究にどのような波及効果をもつか（200字以内）

### (c)緊急性が高い場合にはその理由（200字以内）

## 10. プロジェクトで構築するオンラインリソースの名称：

タイトルは仮でもお書きください。

## 11. 研究計画
全体計画が複数年度にまたがるプロジェクトを申請していただくことも可能ですが、複数年度にわたる予算を確実に確保することはできないため、年度単位で計画を立ててください。以下では、全体計画の概要と今年度の活動の詳細（全体計画の中での位置づけも合わせて）を示してください。

## 12. 公開計画
成果の公開計画については、今年度末までにどのような成果物をどのように公開して利用に供するのか、具体的に説明してください。複数年度にまたがるプロジェクトの場合、年度ごとに公開できる成果をまとめることが難しい場合も想定されますが、研究の進捗を示す「物的証拠」を示せるように研究計画の工夫をお願いします。IRCの活動も年度ごとに点検評価を受けるため、ご理解ください。

## 13. 必要経費
費目としては、電子化外注費、入力外注費、謝金、ホームページ作成費など。調査・打合せのための旅費、および物品・消耗品・資料の購入費は含むことが出来ません。外部サーバの永続的レンタル料・保守費用にも支出できません。（プロジェクト初年度のみ実験のために外部サーバレンタル費を認めることはあります。）全体の予算額とその内訳、上記のプロジェクト日程を念頭におおよその執行時期について記してください。

## 14. その他、必要とする技術的サポートなど



---
ご質問、ご不明な点等ございましたら、随時、IRCセンター員またはIRCまでお問い合わせください。
---